# Asterisk Project : Asterisk 13 ManagerEvent_Rename

Created by wikibot on Aug 08, 2014

# Rename

### Synopsis

Raised when the name of a channel is changed.

### Description

### Syntax

    Event: Rename
    Channel: <value>
    Newname: <value>
    Uniqueid: <value>

##### Arguments

- `Channel`
- `Newname`
- `Uniqueid`

### Class

CALL

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538